Chapter 19. referrers
List v2 API referrers
19.1. getReferrers Copy linkLink copied to clipboard!
List v2 API referrers of an image digest.
19.1.1. GET /v2/{organization_name}/{repository_name}/referrers/{digest} Copy linkLink copied to clipboard!
19.1.2. Request body schema (application/json) Copy linkLink copied to clipboard!
Referrers of an image digest.
| Type | Name | Description | Schema |
| path | orgname required | The name of the organization | string |
| path | repository required | The full path of the repository. e.g. namespace/name | string |
| path | referrers required | Looks up the OCI referrers of a manifest under a repository. | string |